invalid-credentials = Invalid credentials
device-blocked = Device blocked for user
App-Name = Parablu
Connect-to-Vault =   Login Credentials
Cloud-details = User Details
Connecting-Label = Connecting to Parablu Installation ...
Success-Label = You have successfully registered the Parablu Endpoint Agent.
Configure-Folder-Label = Select the location for your Parablu Folder.
Systray-Balloon-Label = Parablu Endpoint Agent
Systray-Balloon-Below-Label = Agent started
Systray-Tooltip-Label = Parablu EPA
Systray-Open-Folder-Label = Open Parablu Folder
Exit-Msg-Label = Are you sure you want to exit the Application?
Decouple-Msg-Label = Decouple this computer from Server
Cloud-Name-Label = Parablu Installation\nName
Task-Bar-Icon = ParaBlu_3_New.png
Sys-Tray-Icon = Tray.png
No-Internet-Icon = NoInternetConnection.png
Sys-Tray-Current-Syncing-Icon = SyncLoading.gif
Shortcut-Folder-Name = Parablu
Shortcut-Folder-Image = folder_icon.ico
No-Permissions-Error = This user configuration is incomplete.\n Please contact your administrator.
Device-Registration-Error = Please check your Parablu Installation name and try again
Device-Registration-Error-Title = Authentication Error: Unknown cloud
Cloud-Unreachable = Cloud Not Reachable
Sync-Finished-Status = File synchronization complete.
Device-Blocked-From-Access = This device has been blocked.
Device-Limit-Exceeded-Error = You have reached the maximum device limit.
No-Clouds-Attached-Error =  There are no Parablu Installations attached to this user
InSync-Label = Your device is in sync with the server
UserName-Tooltip = Enter a registered user name for your Parablu Installation.
CloudName-Tooltip = Enter the Parablu Installation name you wish to connect to
App-Website-Url = https://www.parablusys.com/
Device-Blocked-Tooltip = This device has been blocked; decoupling the Parablu Endpoint Agent.
Sync-CompleteMsg-Tooltip =  file(s) added to your ParaBlu folder
Login-Credentials-Expired-Tooltip = User/Device credentials have expired. Please try logging in again.
BluSync-Version-Label = 2.5.3.8.2
Cert-File-Alias = *.parablusys.com
Comand-Listner-Enabled = true
Agent-Listner-Port = 5555
Backup-Crawl-Limit=500
BK-domain-sync =
Jvm-Max-Size = -Xmx80m
Reg-ViewSearch-Gif=
Reg-View-Validate-Icon=
Exe-Jar-Name=endpoints-linux-synclinux-2.1.jar
login-type =
install-type =
Cloud-Name =netscribes
Main-EBMS-domain =backup.netscribes.com
Sub-EBMS-domain =
Sub-EBMS-domain-1 =
Mail-Link =mailto:support@parablu.com
Wait-time-sparkle-exit-milli-sec=100
Md5-Check-Enabled-Restore=
Sync-Conn-Timeout-Value-In-Milli=
Include-TableId=
Default-Thread-Count =1
Proxy-Enabled = false
Sync-Skip-Deleted-Files=
Override-Ip-Settings=false


